.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m3{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-14.966959px;}
._3{margin-left:-7.285472px;}
._1{margin-left:-3.299798px;}
._2{margin-left:-2.223676px;}
._5{margin-left:-1.035161px;}
._0{width:1.064768px;}
._6{width:8.524391px;}
._7{width:121.491455px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.159992px;}
.fs2{font-size:32.159987px;}
.fs0{font-size:51.839979px;}
.fs1{font-size:63.744375px;}
.fs4{font-size:87.839965px;}
.yc{bottom:0.953946px;}
.yb{bottom:1.226440px;}
.y0{bottom:29.520190px;}
.y2{bottom:43.235977px;}
.y13{bottom:56.043193px;}
.y12{bottom:66.534210px;}
.y11{bottom:77.025228px;}
.y10{bottom:87.379998px;}
.yf{bottom:97.871015px;}
.ye{bottom:108.225785px;}
.yd{bottom:118.716802px;}
.y9{bottom:129.071573px;}
.ya{bottom:131.796295px;}
.y3{bottom:139.153849px;}
.y7{bottom:274.310849px;}
.y6{bottom:352.244120px;}
.y8{bottom:476.637609px;}
.y14{bottom:492.442259px;}
.y4{bottom:521.054124px;}
.y5{bottom:537.540008px;}
.y1{bottom:621.876886px;}
.h6{height:6.267363px;}
.h7{height:20.361592px;}
.h5{height:23.413350px;}
.h8{height:23.429053px;}
.h2{height:37.766235px;}
.h3{height:60.748389px;}
.h4{height:62.405743px;}
.h9{height:63.949896px;}
.h1{height:605.163895px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w1{width:858.923990px;}
.w0{width:956.000000px;}
.xa{left:0.272824px;}
.x0{left:48.821853px;}
.x1{left:80.511290px;}
.x6{left:160.352473px;}
.x4{left:175.884628px;}
.x2{left:234.600492px;}
.x7{left:300.959352px;}
.x5{left:331.342428px;}
.x3{left:399.193422px;}
.xe{left:836.273688px;}
.xc{left:843.086116px;}
.xf{left:844.312294px;}
.xd{left:845.538553px;}
.x8{left:849.762173px;}
.x10{left:860.661931px;}
.x9{left:878.782449px;}
.xb{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-17.576262pt;}
._3{margin-left:-8.555603pt;}
._1{margin-left:-3.875076pt;}
._2{margin-left:-2.611347pt;}
._5{margin-left:-1.215629pt;}
._0{width:1.250397pt;}
._6{width:10.010512pt;}
._7{width:142.671974pt;}
.fs3{font-size:23.674635pt;}
.fs2{font-size:37.766679pt;}
.fs0{font-size:60.877633pt;}
.fs1{font-size:74.857411pt;}
.fs4{font-size:103.153766pt;}
.yc{bottom:1.120255pt;}
.yb{bottom:1.440255pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:50.773630pt;}
.y13{bottom:65.813624pt;}
.y12{bottom:78.133619pt;}
.y11{bottom:90.453614pt;}
.y10{bottom:102.613610pt;}
.yf{bottom:114.933605pt;}
.ye{bottom:127.093600pt;}
.yd{bottom:139.413595pt;}
.y9{bottom:151.573590pt;}
.ya{bottom:154.773333pt;}
.y3{bottom:163.413585pt;}
.y7{bottom:322.133522pt;}
.y6{bottom:413.653485pt;}
.y8{bottom:559.733427pt;}
.y14{bottom:578.293419pt;}
.y4{bottom:611.893406pt;}
.y5{bottom:631.253398pt;}
.y1{bottom:730.293359pt;}
.h6{height:7.360000pt;}
.h7{height:23.911381pt;}
.h5{height:27.495175pt;}
.h8{height:27.513616pt;}
.h2{height:44.350307pt;}
.h3{height:71.339112pt;}
.h4{height:73.285405pt;}
.h9{height:75.098762pt;}
.h1{height:710.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w1{width:1008.666667pt;}
.w0{width:1122.666667pt;}
.xa{left:0.320387pt;}
.x0{left:57.333333pt;}
.x1{left:94.547429pt;}
.x6{left:188.307925pt;}
.x4{left:206.547917pt;}
.x2{left:275.500159pt;}
.x7{left:353.427859pt;}
.x5{left:389.107844pt;}
.x3{left:468.787812pt;}
.xe{left:982.067566pt;}
.xc{left:990.067656pt;}
.xf{left:991.507603pt;}
.xd{left:992.947645pt;}
.x8{left:997.907601pt;}
.x10{left:1010.707596pt;}
.x9{left:1031.987200pt;}
.xb{left:1037.427585pt;}
}
